View unanswered posts    View active topics

All times are UTC - 6 hours





Post new topic Reply to topic  [ 1 post ] 
Print view Previous topic   Next topic  
Author Message
Search for:
PostPosted: Mon Aug 26, 2013 9:19 pm 
Offline
Joined: Wed Jan 18, 2006 8:36 pm
Posts: 196
I recently installed smartmontools to monitor hard drives and wanted the ability to have smartd send an e-mail. I tried to install postfix:
Code:
# pacman -Sy postfix
:: Synchronizing package databases...
 core is up to date
 extra is up to date
resolving dependencies...
looking for inter-conflicts...

Targets (1): postfix-2.7.1-1

Total Download Size:    0.00 MB
Total Installed Size:   6.36 MB

Proceed with installation? [Y/n] y
(1/1) checking package integrity                   [######################] 100%
(1/1) checking for file conflicts                  [######################] 100%
(1/1) installing postfix                           [######################] 100%
newaliases: error while loading shared libraries: libdb-4.8.so: cannot open shared object file: No such file or directory
error: command failed to execute correctly

I did several searches and cannot find a package that contains libdb-4.8.so, any suggestions?


Top
 Profile  
 

Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 


All times are UTC - 6 hours




Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group

Theme Created By ceyhansuyu